Search found 1 match

by greenfinch
Thu May 14, 2015 5:49 am
Forum: Linux Specific Troubleshooting
Topic: Sooperlooper fails on Ubuntu
Replies: 1
Views: 16778

Sooperlooper fails on Ubuntu

Hello, Sooperlooper doesn't work on my machine. It runs for about 10 Seconds, then I get a error message. I'm running it on a Ubuntu gnome 15.04. It didn't work with 14.10 either. Jack is running in the background. I get the following errors: ASSERT INFO: ../src/gtk/toplevel.cpp(1365): assert "(m_wi...